Subject: RE: Ecogas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 00:57:00 -0800 (PST)

I will send signed contracts and numbers to Michelle.  Michelle, please
e-mail your fax number to me.

Kelly

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, December 12, 2000 8:50 AM
To: [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Ecogas

Michelle - I think Kelly has already sent the #'s to Bracewell and the docs
are in progress.

Kelly - if this is not correct, please make sure Michelle and Bracewell
have the right numbers to fill in the blanks on the employee separation
agreements.  If you've already done so just confirm to Michelle.

Thanks!
---------------------- Forwarded by Randal Maffett/HOU/ECT on 12/12/2000
08:45 AM ---------------------------

Michelle Cash
12/11/2000 05:08 PM

To:   Randal Maffett/HOU/ECT@ECT
cc:   [email-masked]
Subject:  Ecogas

Randy,

I haven't received the numbers for the releases for the Ecogas personnel
under contract.   Would you mind sending it to me so that I can send it to
outside counsel to prepare the releases?

Also, could you please send me copies of the Agreements for the 5 Ecogas
employees?  The only ones I have are unsigned.

Thanks a lot.

Michelle